﻿/*borders - left */
.golfnet_border_l {  border-left: 4px solid #5fb246; } /*Golfnet Green*/
.ilgu_border_l {  border-left: 4px solid #1b5534; } /*ILGU dark Green*/
.gui_border_l {  border-left: 4px solid #84bf47;} /*GUI Med Green*/
.transparent_border_l {  border-left: 4px solid transparent; } /*Transparent*/

.leinster_border_l {border-left: 4px solid #004F93; } /*dark blue*/
.mid_leinster_border_l {border-left: 4px solid #004F93; } /*dark blue*/
.east_leinster_border_l {border-left: 4px solid #02AAEB; } /*light blue*/
.munster_border_l {border-left: 4px solid #F2B227;} /*dark yellow*/
.ulster_border_l {border-left: 4px solid #D81F27; } /*red*/
.connacht_border_l {border-left: 4px solid #010101; } /*black*/

.north_border_l {border-left: 4px solid #D81F27; } /*red*/
.south_border_l {border-left: 4px solid #F2B227; } /*dark yellow*/
.east_border_l {border-left: 4px solid #02AAEB; } /*light blue*/
.midlands_border_l {border-left: 4px solid #004F93; } /*dark blue*/
.west_border_l {border-left: 4px solid #010101; } /*black*/

.gui_leinster_border_l {border-left: 4px solid #004F93; } /*dark blue*/
.gui_munster_border_l {border-left: 4px solid #F2B227; } /*dark yellow*/
.gui_ulster_border_l {border-left: 4px solid #D81F27;} /*red*/
.gui_connacht_border_l {border-left: 4px solid #010101; } /*black*/

.ilgu_mid_leinster_border_l {border-left: 4px solid #775ba7; } /*purple*/
.ilgu_east_leinster_border_l {border-left: 4px solid #fdb813; } /*yellow*/
.ilgu_munster_border_l {border-left: 4px solid #eb1d24; } /*red*/
.ilgu_ulster_border_l {border-left: 4px solid #dcddde; } /*grey*/
.ilgu_connacht_border_l {border-left: 4px solid #44c8e8; } /*light blue*/



/*borders - right */
.golfnet_border_r {  border-right: 4px solid #5fb246; } /*Golfnet Green*/
.ilgu_border_r {  border-right: 4px solid #1b5534; } /*ILGU dark Green*/
.gui_border_r {  border-right: 4px solid #84bf47; } /*GUI Med Green*/

.leinster_border_r {border-right: 4px solid #005baa; } /*dark blue*/
.mid_leinster_border_r {border-right: 4px solid #005baa; } /*dark blue*/
.east_leinster_border_r {border-right: 4px solid #02aaeb; } /*light blue*/
.munster_border_r {border-right: 4px solid #f2b227; } /*dark yellow*/
.ulster_border_r {border-right: 4px solid #d81f27; } /*red*/
.connacht_border_r {border-right: 4px solid #010101; } /*black*/

.north_border_r {border-right: 4px solid #d81f27; } /*red*/
.south_border_r {border-right: 4px solid #f2b227; } /*dark yellow*/
.east_border_r {border-right: 4px solid #02aaeb; } /*light blue*/
.midlands_border_r {border-right: 4px solid #005baa; } /*dark blue*/
.west_border_r {border-right: 4px solid #010101; } /*black*/


.gui_leinster_border_r {border-right: 4px solid #004F93; /*position: absolute;*/ } /*dark blue*/
.gui_munster_border_r {border-right: 4px solid #F2B227; /*position: absolute;*/} /*dark yellow*/
.gui_ulster_border_r {border-right: 4px solid #D81F27; /*position: absolute;*/ } /*red*/
.gui_connacht_border_r {border-right: 4px solid #010101; /*position: absolute;*/ } /*black*/

.ilgu_mid_leinster_border_r {border-right: 4px solid #775ba7; /*position: absolute;*/ } /*purple*/
.ilgu_east_leinster_border_r {border-right: 4px solid #fdb813; /*position: absolute;*/ } /*yellow*/
.ilgu_munster_border_r {border-right: 4px solid #eb1d24; /*position: absolute;*/} /*red*/
.ilgu_ulster_border_r {border-right: 4px solid #dcddde; /*position: absolute;*/ } /*grey*/
.ilgu_connacht_border_r {border-right: 4px solid #44c8e8; /*position: absolute;*/ } /*light blue*/




/*backgrounds*/
.golfnet_bg {  background: #5fb246; color:#fff;  } /*Golfnet Green*/
    a.golfnet_bg { color:#fff !important; text-decoration:none !important;}
.ilgu_bg {  background: #1b5534;color:#fff; /*padding: 2px 4px !important;*/ } /*ILGU dark Green*/
    a.ilgu_bg  { color:#fff !important; text-decoration:none !important;}
.gui_bg {  background: #84bf47; color:#fff; /*padding: 2px 4px !important;*/ } /*GUI Med Green*/
    a.gui_bg {color:#fff !important; text-decoration:none !important;}
    
.leinster_bg {background: #004F93;color:#fff; /*padding: 2px 4px !important;*/ } /*dark blue*/
    a.leinster_bg {color: #fff !important; text-decoration:none !important;} /*dark blue*/
.mid_leinster_bg {background: #004F93;color:#fff; /*padding: 2px 4px !important;*/ } /*dark blue*/
    a.mid_leinster_bg {color: #fff !important; text-decoration:none !important;} /*dark blue*/
.east_leinster_bg {background: #02AAEB; color:#fff; /*padding: 2px 4px !important;*/ } /*light blue*/
    a.east_leinster_bg {color:#fff !important; text-decoration:none !important;} /*light blue*/
.munster_bg {background: #F2B227; color:#fff; /*padding: 2px 4px !important;*/ } /*dark yellow*/
    a.munster_bg {color:#fff !important; text-decoration:none !important;} /*dark yellow*/
.ulster_bg {background: #D81F27;color:#fff; /*padding: 2px 4px !important;*/ } /*red*/
    a.ulster_bg {color:#fff !important; text-decoration:none !important;} /*red*/
.connacht_bg {background: #010101;color:#fff; /*padding: 2px 4px !important;*/ } /*black*/
    a.connacht_bg {color:#fff !important; text-decoration:none !important;} /*black*/
    
.north_bg {background: #D81F27;color:#fff; /*padding: 2px 4px !important;*/ } /*red*/
    a.north_bg {color: #fff !important; text-decoration:none !important;} /*red*/
.south_bg {background: #F2B227;color:#fff; /*padding: 2px 4px !important;*/ } /*dark yellow*/
    a.south_bg {color: #fff !important; text-decoration:none !important;} /*dark yellow*/
.east_bg {background: #02AAEB;color:#fff; /*padding: 2px 4px !important;*/ } /*light blue*/
    a.east_bg {color:#fff !important; text-decoration:none !important;} /*light blue*/
.midlands_bg {background: #004F93;color:#fff; /*padding: 2px 4px !important;*/ } /*dark blue*/
    a.midlands_bg {color:#fff !important; text-decoration:none !important;} /*red*/
.west_bg {background: #010101;color:#fff; /*padding: 2px 4px !important;*/ } /*dark yellow*/
    a.west_bg {color:#fff !important; text-decoration:none !important;} /*black*/
    
    
.gui_leinster_bg {background: #004F93;color:#fff; /*padding: 2px 4px !important;*/ } /*dark blue*/
    a.gui_leinster_bg {color: #fff !important; text-decoration:none !important;} /*dark blue*/
.gui_munster_bg {background: #F2B227; color:#fff; /*padding: 2px 4px !important;*/ } /*dark yellow*/
    a.gui_munster_bg {color:#fff !important; text-decoration:none !important;} /*dark yellow*/
.gui_ulster_bg {background: #D81F27;color:#fff; /*padding: 2px 4px !important;*/ } /*red*/
    a.gui_ulster_bg {color:#fff !important; text-decoration:none !important;} /*red*/
.gui_connacht_bg {background: #010101;color:#fff; /*padding: 2px 4px !important;*/ } /*black*/
    a.gui_connacht_bg {color:#fff !important; text-decoration:none !important;} /*black*/


.ilgu_mid_leinster_bg {background: #775ba7;color:#fff; /*padding: 2px 4px !important;*/ } /*purple*/
    a.ilgu_mid_leinster_bg {color: #fff !important; text-decoration:none !important;} /*purple*/
.ilgu_east_leinster_bg {background: #fdb813; color:#fff; /*padding: 2px 4px !important;*/ } /*yellow*/
    a.ilgu_east_leinster_bg {color:#fff !important; text-decoration:none !important;} /*yellow*/
.ilgu_munster_bg {background: #eb1d24; color:#fff; /*padding: 2px 4px !important;*/ } /*red*/
    a.ilgu_munster_bg {color:#fff !important; text-decoration:none !important;} /*red*/
.ilgu_ulster_bg {background: #dcddde;color:#eb1d24; /*padding: 2px 4px !important;*/ } /*grey*/
    a.ilgu_ulster_bg {color:#eb1d24 !important; text-decoration:none !important;} /*grey*/
.ilgu_connacht_bg {background: #44c8e8;color:#fff; /*padding: 2px 4px !important;*/ } /*light blue*/
    a.ilgu_connacht_bg {color:#fff !important; text-decoration:none !important;} /*light blue*/
    
.black_bg{background: #000;color:#fff;}

    

/*table backgrounds*/
.golfnet_table_bg {  background: #5fb246; color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*Golfnet Green*/
    a.golfnet_table_bg { color:#fff !important; text-decoration:none !important}
.ilgu_table_bg {  background: #1b5534;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*ILGU dark Green*/
    a.ilgu_table_bg  { color:#fff !important; text-decoration:none !important}
.gui_table_bg {  background: #84bf47; color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*GUI Med Green*/
    a.gui_table_bg {color:#fff !important; text-decoration:none !important}
.transparent_table_bg {  background: transparent; color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*None*/
    a.transparent_table_bg {color:#fff !important; text-decoration:none !important}
.amateur_table_bg {  background: #af02d4; color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*Light Purple*/
    a.amateur_table_bg {color:#fff !important; text-decoration:none !important}
.professional_table_bg {  background: #6d0284; color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*Dark Purple*/
    a.professional_table_bg {color:#fff !important; text-decoration:none !important}

.leinster_table_bg {background: #004F93;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*dark blue*/
    a.leinster_table_bg {color: #fff !important; text-decoration:none !important} /*dark blue*/
.m_leinster_table_bg {background: #004F93;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*dark blue*/
    a.m_leinster_table_bg {color: #fff !important; text-decoration:none !important} /*dark blue*/
.e_leinster_table_bg {background: #02AAEB;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*light blue*/
    a.e_leinster_table_bg {color:#fff !important; text-decoration:none !important} /*light blue*/
.munster_table_bg {background: #F2B227;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*dark yellow*/
    a.munster_table_bg {color:#fff !important; text-decoration:none !important} /*dark yellow*/
.ulster_table_bg {background: #D81F27;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*red*/
    a.ulster_table_bg {color:#fff !important; text-decoration:none !important} /*red*/
.connacht_table_bg {background: #010101;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*black*/
    a.connacht_table_bg {color:#fff !important; text-decoration:none !important} /*black*/
    
.north_table_bg {background: #D81F27;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*red*/
    a.north_table_bg {color: #fff !important; text-decoration:none !important} /*red*/
.south_table_bg {background: #F2B227;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*dark yellow*/
    a.south_table_bg {color: #fff !important; text-decoration:none !important} /*dark yellow*/
.east_table_bg {background: #02AAEB;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*light blue*/
    a.east_table_bg {color:#fff !important; text-decoration:none !important} /*light blue*/
.midlands_table_bg {background: #004F93;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*dark blue*/
    a.midlands_table_bg {color:#fff !important; text-decoration:none !important} /*red*/
.west_table_bg {background: #010101;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*dark yellow*/
    a.west_table_bg {color:#fff !important; text-decoration:none !important} /*black*/
    
    
    
.gui_leinster_table_bg {background: #004F93;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*dark blue*/
    a.gui_leinster_table_bg {color: #fff !important; text-decoration:none !important} /*dark blue*/
.gui_munster_table_bg {background: #F2B227;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*dark yellow*/
    a.gui_munster_table_bg {color:#fff !important; text-decoration:none !important} /*dark yellow*/
.gui_ulster_table_bg {background: #D81F27;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*red*/
    a.gui_ulster_table_bg {color:#fff !important; text-decoration:none !important} /*red*/
.gui_connacht_table_bg {background: #010101;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*black*/
    a.gui_connacht_table_bg {color:#fff !important; text-decoration:none !important} /*black*/


.ilgu_mid_leinster_table_bg {background: #775ba7;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*dark blue*/
    a.ilgu_mid_leinster_table_bg {color: #fff !important; text-decoration:none !important} /*dark blue*/
.ilgu_east_leinster_table_bg {background: #fdb813;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*light blue*/
    a.ilgu_east_leinster_table_bg {color:#fff !important; text-decoration:none !important} /*light blue*/
.ilgu_munster_table_bg {background: #eb1d24;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*dark yellow*/
    a.ilgu_munster_table_bg {color:#fff !important; text-decoration:none !important} /*dark yellow*/
.ilgu_ulster_table_bg {background: #dcddde;color:#eb1d24; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*red*/
    a.ilgu_ulster_table_bg {color:#eb1d24!important; text-decoration:none !important} /*red*/
.ilgu_connacht_table_bg {background: #44c8e8;color:#fff; height: 100%; width: 4px; display: block; position: absolute; left: 0; top: 0; } /*black*/
    a.ilgu_connacht_table_bg {color:#fff !important; text-decoration:none !important} /*black*/


.grey_bg {  background: #E8E8E8; color:#222222; /*padding: 2px 4px !important;*/ } /*grey*/
    a.grey_bg {color:#222222 !important; text-decoration:none !important;}

